@charset "UTF-8";
/* CSS Document */

body {
	margin:0 auto;
	padding:0;
	background: #000;
	width:1200px;}
	
#Navigation {
	padding: 0;
	margin:0 auto;
	text-align:center;}
	

#navlist{
	padding: 1em 0;
	margin:0 auto;
	font: .8em Verdana, Arial, Helvetica, sans-serif}

#navlist li{
	list-style: none;
	margin: 0;
	display: inline;}

#navlist li a{
	color: #00a0af;
	padding: .2em  0.6em;
	text-decoration: none;
	border-right: 2px solid #00a0af;}

#navlist li a#last{
	color: #00a0af;
	text-decoration: none;
	border-right:none;}
	
#navlist li a#last:hover{
	color: #db5e58;
	text-decoration: none;
	border-right:none;}

#navlist li a:hover{
	color: #db5e58;}

#navlist li a#current{
	color: #fff;}
	
	
#container {
	width:1200px;
	margin:0;
	padding:0;}
	

#left {
	float:left;
	width:200px;
	margin:45px 0 0 0;
	padding:0 0 30px 0;
	background:url(Womens/RightSidebar/BrickWall.jpg) no-repeat;}
	
#left img{
	border:none;
	margin:0;
	padding:15px 30px 0 30px;}
	
#left img.bottom{
	border:none;
	margin:0;
	padding:15px 30px 15px 30px;}

	
	
#right {
	float:right;
	width:200px;
	margin:40px 0 0 0;
	padding:0 0 20px 0;
	background:url(Womens/RightSidebar/BrickWall.jpg) no-repeat;}
	
#right img{
	border:none;
	margin:0;
	padding:15px 30px 0 30px;}
	
#right img.bottom{
	border:none;
	margin:0;
	padding:15px 30px 15px 30px;}

	

	

#mainContent {
	width:700px;
	border:none;
	margin:0 auto;
	padding:40px 0 0 0;}
	
#mainContent img{
	border:none;}

#footer {
	width:1000px;
	margin: 0 auto;}				  

#footer p {
	font: .9em Arial, Helvetica, sans-serif;
	color:#db5e58;
	text-align:center;
	font-variant: small-caps;
	padding: 20px 0 10px 0;}
	
#footer a {
	color:#db5e58;}	